Hello community,

here is the log from the commit of package telepathy-qt4 for openSUSE:Factory 
checked in at 2017-08-10 13:46:04
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
Comparing /work/SRC/openSUSE:Factory/telepathy-qt4 (Old)
 and      /work/SRC/openSUSE:Factory/.telepathy-qt4.new (New)
++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Package is "telepathy-qt4"

Thu Aug 10 13:46:04 2017 rev:9 rq:513705 version:0.9.6.1

Changes:
--------
--- /work/SRC/openSUSE:Factory/telepathy-qt4/telepathy-qt4.changes      
2015-11-24 22:29:39.000000000 +0100
+++ /work/SRC/openSUSE:Factory/.telepathy-qt4.new/telepathy-qt4.changes 
2017-08-10 13:46:13.631028182 +0200
@@ -1,0 +2,5 @@
+Tue Aug  1 12:46:54 UTC 2017 - wba...@tmo.at
+
+- Fix package summaries (boo#956209)
+
+-------------------------------------------------------------------

++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++

Other differences:
------------------
++++++ telepathy-qt4.spec ++++++
--- /var/tmp/diff_new_pack.v99c3Y/_old  2017-08-10 13:46:14.986837311 +0200
+++ /var/tmp/diff_new_pack.v99c3Y/_new  2017-08-10 13:46:15.014833369 +0200
@@ -74,7 +74,7 @@
 Telepathy-Qt4 is a high-level binding for Telepathy, similar to telepathy-glib 
but for Qt 4.
 
 %package -n %{libname}-%{major}
-Summary:        Library for performing syntax highlighting in Qt documents
+Summary:        Qt4 bindings for the Telepathy Library
 Group:          Development/Tools/Other
 Provides:       %{name} = %{version}
 Obsoletes:      %{name} < %{version}
@@ -84,7 +84,7 @@
 
 %if 0%{?farstream}
 %package -n %{libname}-farstream%{major}
-Summary:        Library for performing syntax highlighting in Qt documents
+Summary:        Qt4 bindings for the Telepathy Library
 Group:          Development/Tools/Other
 Obsoletes:      %{libname}-farsight%{major}
 


Reply via email to